<nav class="navbar navbar-expand-lg fixed-top">
    <a class="navbar-brand" href="#">단위수량 관리자 화면 </a>
    <button class="navbar-toggler" type="button" (click)="toggleSidebar()">
        <!-- <span class="navbar-toggler-icon"></span> -->
        <i class="fa fa-bars text-muted" aria-hidden="true"></i>
    </button>
    <div class="collapse navbar-collapse">
        <form class="form-inline my-2 my-lg-0">
            <input class="form-control mr-sm-2" type="text" placeholder="{{ 'Search' | translate }}" >
        </form>
        <ul class="navbar-nav ml-auto">
            
            <li class="nav-item dropdown" ngbDropdown>
                <a class="nav-link" href="javascript:void(0)" ngbDropdownToggle>
                    <i class="fa fa-envelope"></i> <b class="caret"></b><span class="sr-only">(current)</span>
                </a>
                <ul class="dropdown-menu-right messages" ngbDropdownMenu>
                    <li class="media">
                        <img class="d-flex align-self-center mr-3"
                            src="http://i.huffpost.com/gadgets/slideshows/461162/slide_461162_6224974_sq50.jpg" alt="Generic placeholder image"
                        >
                        <div class="media-body">
                            <h5 class="mt-0 mb-1">John Smith</h5>
                            <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>
                            <p class="last"> Lorem ipsum dolor sit amet, consectetur...</p>
                        </div>
                    </li>
                    <li class="media">
                        <img class="d-flex align-self-center mr-3"
                            src="http://i.huffpost.com/gadgets/slideshows/461162/slide_461162_6224974_sq50.jpg"
                            alt="Generic placeholder image"
                        >
                        <div class="media-body">
                            <h5 class="mt-0 mb-1">John Smith</h5>
                            <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>
                            <p class="last"> Lorem ipsum dolor sit amet, consectetur...</p>
                        </div>
                    </li>
                    <li class="media">
                        <img class="d-flex align-self-center mr-3"
                            src="http://i.huffpost.com/gadgets/slideshows/461162/slide_461162_6224974_sq50.jpg"
                            alt="Generic placeholder image"
                        />
                        <div class="media-body">
                            <h5 class="mt-0 mb-1">John Smith</h5>
                            <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>
                            <p class="last"> Lorem ipsum dolor sit amet, consectetur...</p>
                        </div>
                    </li>
                </ul>
            </li>
            <li class="nav-item dropdown" ngbDropdown>
                <a href="javascript:void(0)" class="nav-link" ngbDropdownToggle>
                    <i class="fa fa-bell"></i> <b class="caret"></b><span class="sr-only">(current)</span>
                </a>
                <div class="dropdown-menu-right" ngbDropdownMenu>
                    <a href="javascript:void(0)" class="dropdown-item">
                        {{ 'Pending Task' | translate }} <span class="badge badge-info">6</span>
                    </a>
                    <a href="javascript:void(0)" class="dropdown-item">
                        {{ 'In queue' | translate }} <span class="badge badge-info"> 13</span>
                    </a>
                    <a href="javascript:void(0)" class="dropdown-item">
                        {{ 'Mail' | translate }} <span class="badge badge-info"> 45</span>
                    </a>
                    <li class="dropdown-divider"></li>
                    <a href="javascript:void(0)" class="dropdown-item">
                        {{ 'View All' | translate }}
                    </a>
                </div>
            </li>
            <li class="nav-item dropdown" ngbDropdown>
                <a href="javascript:void(0)" class="nav-link" ngbDropdownToggle>
                    <i class="fa fa-language"></i> {{ 'Language' | translate }} <b class="caret"></b>
                </a>
                <div class="dropdown-menu-right" ngbDropdownMenu>
                    <a class="dropdown-item" href="javascript:void(0)" (click)="changeLang('ko')">
                        {{ 'Korean' | translate }}
                    </a>
                    <a class="dropdown-item" href="javascript:void(0)" (click)="changeLang('en')">
                        {{ 'English' | translate }}
                    </a>
                </div>
            </li>
            <li class="nav-item dropdown" ngbDropdown>
                <a href="javascript:void(0)" class="nav-link" ngbDropdownToggle>
                    <i class="fa fa-user"></i> {{ 'Admin' | translate }} <b class="caret"></b>
                </a>
                <div class="dropdown-menu-right" ngbDropdownMenu>
                    <a class="dropdown-item" href="javascript:void(0)">
                        <i class="fa fa-fw fa-user"></i> {{ 'Profile' | translate }}
                    </a>
                    <a class="dropdown-item" href="javascript:void(0)">
                        <i class="fa fa-fw fa-envelope"></i> {{ 'Inbox' | translate }}
                    </a>
                    <a class="dropdown-item" href="javascript:void(0)">
                        <i class="fa fa-fw fa-gear"></i> {{ 'Settings' | translate }}
                    </a>
                    <a class="dropdown-item" [routerLink]="['/login']" (click)="onLoggedout()">
                        <i class="fa fa-fw fa-power-off"></i> {{ 'Log Out' | translate }}
                    </a>
                </div>
            </li>
        </ul>
    </div>
</nav>
